Unity 5.5 の動作環境

開発用

OS: Windows 7 SP1+, 8, 10; Mac OS X 10.8+.

Windows XP & Vistaはサポートされません。サーバー版のOSはテストされていません。

GPU: DX9 (シェーダーモデル3.0)対応グラフィックカード、またはDX11 機能レベル9.3に対応

その他の要件は、プロジェクトがどれほど複雑であるかによって左右されます。

追加のプラットフォーム開発要件:

  • iOS: Macコンピュータの最低限の動作環境はOS Xバージョン10.9 4 と Xcode 7.0 以降
  • Android:Android SDK および Java Development Kit(JDK)。
  • Windowsストア: Windows 8.1 (64-bit) 、 Unity対応Visual Studio とプラットフォームSDK
    • Windows 8.1/Windows Phone 8.1: Visual Studio 2013以降、 Windows 8.1 SDK
    • UWP: Visual Studio 2015以降、Windows 10 SDK
    • IL2CPPスクリプティングバックエンド、VisualVisualにインストールされるC++ コンパイラ機能が必要
  • WebGL: Mac OS X 10.8+ または Windows 7 SP1+ (64-bit版エディターのみ)

Unity ゲームの実行用

概して、Unity を使って開発されたコンテンツはほとんどどこでも実行できます。どれほどスムーズに動作するかはプロジェクトの複雑さによって左右されます。より詳細な要件は以下の通りです:

  • デスクトップ:
    • OS: Windows XP SP2+/Mac OS X 10.8+/Ubuntu 12.04+/Steam OS+
    • グラフィックカード: DX9 (シェーダーモデル3.0)対応、またはDX11 機能レベル9.3に対応
    • CPU: SSE2 拡張命令セットに対応するもの。
  • iOS player requires iOS 7.0 or higher (dropping 6.0).
  • Android: OS 2.3.1以降、 ARMv7(Cortex) CPU向けに NEON 対応 または Atom CPU、OpenGL ES 2.0 以降
  • WebGL: Firefox/Chrome/Edge/Safari の最近のデスクトップバージョンに対応
  • Windows Phone: 8.1 以降
  • Windows Store Apps: 8.1 以降